## ktouchpadenabler 0.1.1

=== debian/changelog ===
ktouchpadenabler (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #689080).

 -- Daniel Skinner <daniel@dasa.cc>  Tue, 20 Nov 2012 09:09:31 -0600
