=== debian/control ===
Source: ktouchpadenabler
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Daniel Skinner <daniel@dasa.cc>
Section: kde
Priority: optional
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9), cmake, kdelibs5-dev (>= 4:4.8.4), libx11-dev, libxi-dev, dpkg-dev (>= 1.16.1~), pkg-kde-tools (>= 0.6.2)

Package: ktouchpadenabler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: kded daemon to enable/disable touchpad
 ktouchpadenabler is a kded daemon to enable and disable the system's touchpad
 by listening for XF86XK_TouchpadToggle, XF86XK_TouchpadOn, and
 XF86XK_TouchpadOff key events.
