=== debian/watch ===
version=3
http://download.kde.org/stable/extragear/ ktouchpadenabler-(.+)\.tar\.bz2
